Comments

8 Comments
karma

works, definite notable change

Sorry, the above comment was for FEdora 30

I guess it does not matter since this has been unpushed, however, I got the following when trying to run after install of 2.5

"Executable 'keepassxc' requires Qt 5.12.5, found Qt 5.12.4"

karma

It works ! :)

BZ#1687948 syncthing-1.1.1 is available

works for me

karma

works for me

installed and completed backup